## linux-meta-ibm 5.4.0.1003.3

=== debian/changelog ===
linux-meta-ibm (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Aug 2021 00:23:15 -0400
