## linux-meta-ibm 5.4.0.1004.4

=== debian/changelog ===
linux-meta-ibm (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 02 Sep 2021 11:43:52 -0600
