=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-ibm-headers-5.4.0-1003,
- linux-headers-5.4.0-1003-ibm,
+ linux-ibm-headers-5.4.0-1004,
+ linux-headers-5.4.0-1004-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/focal
 
-Package: linux-modules-extra-ibm-lts-20.04
+Package: linux-modules-extra-ibm
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-ibm--modules-extra--ibm, kernel-testing--linux-ibm--modules-extra--preferred,
@@ -18,7 +18,7 @@
  This package will always depend on the latest IBM Cloud Platform (ibm)
  extra modules package available.
 
-Package: linux-headers-ibm-lts-20.04
+Package: linux-headers-ibm
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ibm
@@ -26,7 +26,7 @@
  This package will always depend on the latest IBM Cloud Platform (ibm)
  kernel headers available.
 
-Package: linux-image-ibm-lts-20.04
+Package: linux-image-ibm
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -35,7 +35,7 @@
  This package will always depend on the latest IBM Cloud Platform (ibm)
  kernel image available.
 
-Package: linux-tools-ibm-lts-20.04
+Package: linux-tools-ibm
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -44,11 +44,11 @@
  This package will always depend on the latest IBM Cloud Platform (ibm)
  kernel tools available.
 
-Package: linux-ibm-lts-20.04
+Package: linux-ibm
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-ibm--full--ibm, kernel-testing--linux-ibm--full--preferred,
-Depends: ${misc:Depends}, linux-image-ibm-lts-20.04 (= ${binary:Version}), linux-headers-ibm-lts-20.04 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-ibm (= ${binary:Version}), linux-headers-ibm (= ${binary:Version})
 Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
  This package will always depend on the latest complete IBM Cloud Platform
  (ibm) Linux kernel and headers.
