## linux-meta-ibm 5.4.0.1054.83

=== debian/changelog ===
linux-meta-ibm (5.4.0.1054.83) focal; urgency=medium

  * Bump upload number by 1 to avoid meta collision with f/ibm-5.15

 -- John Cabaj <john.cabaj@canonical.com>  Sun, 13 Aug 2023 22:24:41 -0500

linux-meta-ibm (5.4.0.1054.82) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 11 Aug 2023 10:18:38 -0500

linux-meta-ibm (5.4.0.1054.81) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 09 Aug 2023 16:54:36 +0200

linux-meta-ibm (5.4.0.1054.80) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Jul 2023 11:21:33 +0200

linux-meta-ibm (5.4.0.1053.79) focal; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Jul 2023 12:03:22 +0200

linux-meta-ibm (5.4.0.1052.78) focal; urgency=medium

  * Bump ABI 5.4.0-1052

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 22 Jun 2023 11:51:18 +0200

linux-meta-ibm (5.4.0.1051.77) focal; urgency=medium

  * Bump ABI 5.4.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 29 May 2023 12:50:36 +0200

linux-meta-ibm (5.4.0.1050.76) focal; urgency=medium

  * Bump ABI 5.4.0-1050

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 19 May 2023 16:19:11 +0200

linux-meta-ibm (5.4.0.1049.75) focal; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Apr 2023 16:51:58 +0200

linux-meta-ibm (5.4.0.1048.74) focal; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 08:47:07 -0300

linux-meta-ibm (5.4.0.1047.73) focal; urgency=medium

  * Bump ABI 5.4.0-1047

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 03 Apr 2023 12:44:20 +0200

linux-meta-ibm (5.4.0.1046.72) focal; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 10 Mar 2023 12:23:44 +0100

linux-meta-ibm (5.4.0.1045.71) focal; urgency=medium

  * Bump ABI 5.4.0-1045

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 10 Feb 2023 15:11:23 +0100

linux-meta-ibm (5.4.0.1044.70) focal; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 15:43:25 +0100

linux-meta-ibm (5.4.0.1043.69) focal; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 13 Jan 2023 17:30:31 +0100

linux-meta-ibm (5.4.0.1042.68) focal; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 21:24:12 -0300

linux-meta-ibm (5.4.0.1041.67) focal; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 02 Dec 2022 13:18:04 +0100

linux-meta-ibm (5.4.0.1038.66) focal; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 16 Nov 2022 15:43:37 +0100

linux-meta-ibm (5.4.0.1037.65) focal; urgency=medium

  * Bump ABI 5.4.0-1037

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Oct 2022 16:38:37 +0200

linux-meta-ibm (5.4.0.1036.64) focal; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 00:43:25 -0300

linux-meta-ibm (5.4.0.1034.63) focal; urgency=medium

  * Bump ABI 5.4.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 21 Sep 2022 15:12:45 +0200

linux-meta-ibm (5.4.0.1033.62) focal; urgency=medium

  * Bump ABI 5.4.0-1033

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 02 Sep 2022 16:35:58 +0200

linux-meta-ibm (5.4.0.1032.61) focal; urgency=medium

  * Bump ABI 5.4.0-1032

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 10 Aug 2022 18:44:10 +0200

linux-meta-ibm (5.4.0.1031.60) focal; urgency=medium

  * Bump ABI 5.4.0-1031

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 18:02:24 -0300

linux-meta-ibm (5.4.0.1030.59) focal; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 22 Jul 2022 17:39:17 +0200

linux-meta-ibm (5.4.0.1029.58) focal; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 30 Jun 2022 17:48:52 +0200

linux-meta-ibm (5.4.0.1028.25) focal; urgency=medium

  * Bump ABI 5.4.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:36:25 -0300

linux-meta-ibm (5.4.0.1026.24) focal; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 09:10:07 -0300

linux-meta-ibm (5.4.0.1024.23) focal; urgency=medium

  * Bump ABI 5.4.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 May 2022 17:18:43 +0200

linux-meta-ibm (5.4.0.1023.22) focal; urgency=medium

  * Bump ABI 5.4.0-1023

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 19 May 2022 19:58:34 +0200

linux-meta-ibm (5.4.0.1021.21) focal; urgency=medium


