## linux-meta-ibm 5.4.0.1056.85

=== debian/changelog ===
linux-meta-ibm (5.4.0.1056.85) focal; urgency=medium

  * Bump ABI 5.4.0-1056

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 28 Aug 2023 20:50:00 +0200

linux-meta-ibm (5.4.0.1055.84) focal; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 17 Aug 2023 16:14:52 +0200
