## linux-meta-ibm 5.4.0.1063.92

=== debian/changelog ===
linux-meta-ibm (5.4.0.1063.92) focal; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 28 Nov 2023 13:46:38 +0100

linux-meta-ibm (5.4.0.1062.91) focal; urgency=medium

  * Bump ABI 5.4.0-1062

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 20 Nov 2023 18:10:24 +0100

linux-meta-ibm (5.4.0.1061.90) focal; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Nov 2023 15:01:40 +0100

linux-meta-ibm (5.4.0.1060.89) focal; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Oct 2023 12:38:25 +0200

linux-meta-ibm (5.4.0.1059.88) focal; urgency=medium

  * Bump ABI 5.4.0-1059

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 04 Oct 2023 16:15:34 +0200

linux-meta-ibm (5.4.0.1058.87) focal; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 15 Sep 2023 12:02:38 +0200

linux-meta-ibm (5.4.0.1057.86) focal; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 07 Sep 2023 12:20:11 +0200
