## linux-meta-ibm 5.4.0.1065.94

=== debian/changelog ===
linux-meta-ibm (5.4.0.1065.94) focal; urgency=medium

  * Bump ABI 5.4.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 15 Jan 2024 18:40:46 +0100

linux-meta-ibm (5.4.0.1064.93) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 11 Jan 2024 17:23:29 +0100
