## linux-meta-ibm 5.4.0.1075.104

=== debian/changelog ===
linux-meta-ibm (5.4.0.1075.104) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 13 Jun 2024 15:20:02 +0200

linux-meta-ibm (5.4.0.1074.103) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 12 Jun 2024 15:40:00 +0200

linux-meta-ibm (5.4.0.1073.102) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 16 May 2024 10:31:02 +0200

linux-meta-ibm (5.4.0.1072.101) focal; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 06 May 2024 12:57:29 +0200

linux-meta-ibm (5.4.0.1071.100) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 12 Apr 2024 15:17:58 +0200

linux-meta-ibm (5.4.0.1070.99) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 05 Apr 2024 18:07:33 +0200

linux-meta-ibm (5.4.0.1069.98) focal; urgency=medium

  * Bump ABI 5.4.0-1069

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 22 Mar 2024 10:41:11 +0800

linux-meta-ibm (5.4.0.1068.97) focal; urgency=medium

  * Bump ABI 5.4.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Wed, 13 Mar 2024 20:51:56 +0800

linux-meta-ibm (5.4.0.1067.96) focal; urgency=medium

  * Bump ABI 5.4.0-1067

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 20 Feb 2024 15:56:32 +1000

linux-meta-ibm (5.4.0.1066.95) focal; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 12 Feb 2024 15:04:31 +1000
