## linux-meta-ibm 5.4.0.1076.105

=== debian/changelog ===
linux-meta-ibm (5.4.0.1076.105) focal; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 10 Jul 2024 12:22:01 +0200
