## linux-meta-ibm 5.4.0.1080.109

=== debian/changelog ===
linux-meta-ibm (5.4.0.1080.109) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:30:26 +0200

linux-meta-ibm (5.4.0.1079.108) focal; urgency=medium

  * Bump ABI 5.4.0-1079

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 14 Aug 2024 14:27:26 +0200

linux-meta-ibm (5.4.0.1078.107) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 12 Aug 2024 16:55:52 +0200

linux-meta-ibm (5.4.0.1077.106) focal; urgency=medium

  * Bump ABI 5.4.0-1077

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Jul 2024 16:28:11 +0200
