## linux-meta-ibm 5.4.0.1082.111

=== debian/changelog ===
linux-meta-ibm (5.4.0.1082.111) focal; urgency=medium

  * Bump ABI 5.4.0-1082

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 07 Oct 2024 17:23:46 +0200

linux-meta-ibm (5.4.0.1081.110) focal; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 10:39:19 +0200
