## linux-meta-ibm 5.4.0.1084.113

=== debian/changelog ===
linux-meta-ibm (5.4.0.1084.113) focal; urgency=medium

  * Bump ABI 5.4.0-1084

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Dec 2024 12:14:01 +0100

linux-meta-ibm (5.4.0.1083.112) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 12 Nov 2024 17:15:33 +0100
