## linux-meta-ibm 5.4.0.1088.117

=== debian/changelog ===
linux-meta-ibm (5.4.0.1088.117) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Mar 2025 12:00:16 +0100

linux-meta-ibm (5.4.0.1087.116) focal; urgency=medium

  * Bump ABI 5.4.0-1087

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 24 Feb 2025 13:33:34 +0100

linux-meta-ibm (5.4.0.1086.115) focal; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 28 Jan 2025 16:52:02 +0100

linux-meta-ibm (5.4.0.1085.114) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 16 Jan 2025 15:32:42 +0100
