=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-ibm-headers-5.4.0-1084,
- linux-headers-5.4.0-1084-ibm,
+ linux-ibm-headers-5.4.0-1088,
+ linux-headers-5.4.0-1088-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/focal
 
 Package: linux-modules-extra-ibm-lts-20.04
