## linux-meta-ibm 5.4.0.1090.119

=== debian/changelog ===
linux-meta-ibm (5.4.0.1090.119) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 31 Mar 2025 13:55:22 +0200

linux-meta-ibm (5.4.0.1089.118) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 25 Mar 2025 13:05:15 +0100
