## linux-meta-ibm 5.4.0.1091.120

=== debian/changelog ===
linux-meta-ibm (5.4.0.1091.120) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 22 Apr 2025 09:37:20 +0200
