## linux-meta-ibm 5.4.0.1092.121

=== debian/changelog ===
linux-meta-ibm (5.4.0.1092.121) focal; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 08 May 2025 10:04:00 +0300
