## linux-meta-ibm 5.4.0.1093.122

=== debian/changelog ===
linux-meta-ibm (5.4.0.1093.122) focal; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 04 Jun 2025 14:52:56 +1000
