## linux-meta-ibm 5.4.0.1094.123

=== debian/changelog ===
linux-meta-ibm (5.4.0.1094.123) focal; urgency=medium

  * Bump ABI 5.4.0-1094

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 17 Jun 2025 14:58:15 +0200
