=== debian/control ===
--- 
+++ 
@@ -5,14 +5,59 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-ibm-headers-5.4.0-1093,
- linux-headers-5.4.0-1093-ibm,
+ linux-ibm-headers-5.4.0-1094,
+ linux-headers-5.4.0-1094-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/focal
+
+Package: linux-modules-extra-ibm-5.4
+Architecture: amd64
+Section: kernel
+Provides: kernel-testing--linux-ibm--modules-extra--ibm, kernel-testing--linux-ibm--modules-extra--preferred,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-ibm
+Description: IBM Cloud Platform (ibm) Linux kernel extra modules
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ extra modules package available.
+
+Package: linux-headers-ibm-5.4
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ibm
+Description: IBM Cloud Platform (ibm) Linux kernel headers
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ kernel headers available.
+
+Package: linux-image-ibm-5.4
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ibm
+Description: IBM Cloud Platform (ibm) Linux kernel image
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ kernel image available.
+
+Package: linux-tools-ibm-5.4
+Architecture: amd64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-ibm
+Description: IBM Cloud Platform (ibm) Linux kernel tools
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ kernel tools available.
+
+Package: linux-ibm-5.4
+Architecture: amd64
+Section: kernel
+Provides: kernel-testing--linux-ibm--full--ibm, kernel-testing--linux-ibm--full--preferred,
+Depends: ${misc:Depends}, linux-image-ibm-5.4 (= ${binary:Version}), linux-headers-ibm-5.4 (= ${binary:Version})
+Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
+ This package will always depend on the latest complete IBM Cloud Platform
+ (ibm) Linux kernel and headers.
+
 
 Package: linux-modules-extra-ibm-lts-20.04
 Architecture: amd64
 Section: kernel
-Provides: kernel-testing--linux-ibm--modules-extra--ibm, kernel-testing--linux-ibm--modules-extra--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-ibm
 Description: IBM Cloud Platform (ibm) Linux kernel extra modules
  This package will always depend on the latest IBM Cloud Platform (ibm)
@@ -47,7 +92,7 @@
 Package: linux-ibm-lts-20.04
 Architecture: amd64
 Section: kernel
-Provides: kernel-testing--linux-ibm--full--ibm, kernel-testing--linux-ibm--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-ibm-lts-20.04 (= ${binary:Version}), linux-headers-ibm-lts-20.04 (= ${binary:Version})
 Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
  This package will always depend on the latest complete IBM Cloud Platform
