## linux-meta-ibm 5.4.0.1095.124

=== debian/changelog ===
linux-meta-ibm (5.4.0.1095.124) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 14 Jul 2025 14:41:16 -0700
