## linux-meta-ibm 5.4.0.1096.125

=== debian/changelog ===
linux-meta-ibm (5.4.0.1096.125) focal; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 20 Aug 2025 16:04:07 -0700
