## linux-meta-ibm 5.4.0.1097.126

=== debian/changelog ===
linux-meta-ibm (5.4.0.1097.126) focal; urgency=medium

  * Bump ABI 5.4.0-1097

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Sep 2025 11:28:21 -0700
