## linux-meta-ibm 5.4.0.1098.127

=== debian/changelog ===
linux-meta-ibm (5.4.0.1098.127) focal; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 14 Oct 2025 12:35:00 -0400
