## linux-meta-ibm 5.15.0.1001.2

=== debian/changelog ===
linux-meta-ibm (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Refresh debian/rules with Jammy base
    - [Packaging] Add proper dependencies on modules

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 17 Mar 2022 14:31:29 +0100

linux-meta-ibm (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 16 Mar 2022 16:12:04 +0100

linux-meta-ibm (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry.

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 15 Mar 2022 11:21:11 +0100
