## linux-meta-ibm 5.15.0.1002.3

=== debian/changelog ===
linux-meta-ibm (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 11:53:00 +0200
