## linux-meta-ibm 5.15.0.1036.32

=== debian/changelog ===
linux-meta-ibm (5.15.0.1036.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 17 Aug 2023 11:47:35 -0500

linux-meta-ibm (5.15.0.1035.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jul 2023 15:17:40 -0500

linux-meta-ibm (5.15.0.1034.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 11 Jul 2023 11:01:22 -0500

linux-meta-ibm (5.15.0.1033.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 16 Jun 2023 13:12:16 -0500

linux-meta-ibm (5.15.0.1032.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 25 May 2023 00:25:25 -0500

linux-meta-ibm (5.15.0.1031.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 18 May 2023 13:41:49 -0500

linux-meta-ibm (5.15.0.1030.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Apr 2023 15:03:33 -0500

linux-meta-ibm (5.15.0.1029.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 18:28:36 -0300

linux-meta-ibm (5.15.0.1028.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 30 Mar 2023 13:55:49 -0500

linux-meta-ibm (5.15.0.1027.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Mar 2023 00:49:53 -0600

linux-meta-ibm (5.15.0.1026.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 14 Feb 2023 16:11:21 -0600

linux-meta-ibm (5.15.0.1025.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 18:42:08 +0100

linux-meta-ibm (5.15.0.1024.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Jan 2023 23:16:38 -0600

linux-meta-ibm (5.15.0.1023.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 10:29:16 -0300

linux-meta-ibm (5.15.0.1022.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Dec 2022 20:42:43 -0500

linux-meta-ibm (5.15.0.1021.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 14:30:03 -0800

linux-meta-ibm (5.15.0.1018.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Nov 2022 10:56:49 -0400

linux-meta-ibm (5.15.0.1017.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 14:03:14 -0300

linux-meta-ibm (5.15.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Oct 2022 00:16:11 -0400

linux-meta-ibm (5.15.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 19 Sep 2022 01:41:43 -0400

linux-meta-ibm (5.15.0.1013.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 02:33:52 -0400

linux-meta-ibm (5.15.0.1012.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 18:02:17 -0300

linux-meta-ibm (5.15.0.1011.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 22:11:13 -0400

linux-meta-ibm (5.15.0.1010.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 01:52:06 -0400

linux-meta-ibm (5.15.0.1009.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 14:09:54 -0300

linux-meta-ibm (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 18:21:25 -0300

linux-meta-ibm (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 May 2022 02:13:41 -0400

linux-meta-ibm (5.15.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 May 2022 21:25:10 -0400

linux-meta-ibm (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 09:40:03 +0200
