=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-ibm-headers-5.15.0-1002,
- linux-headers-5.15.0-1002-ibm,
- linux-modules-5.15.0-1002-ibm,
+ linux-ibm-headers-5.15.0-1036,
+ linux-headers-5.15.0-1036-ibm,
+ linux-modules-5.15.0-1036-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/jammy
 
 Package: linux-headers-ibm
