## linux-meta-ibm 5.15.0.1037.33

=== debian/changelog ===
linux-meta-ibm (5.15.0.1037.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 24 Aug 2023 10:30:56 -0500
