## linux-meta-ibm 5.15.0.1040.36

=== debian/changelog ===
linux-meta-ibm (5.15.0.1040.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 16:25:30 +0200

linux-meta-ibm (5.15.0.1039.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Sep 2023 11:15:42 -0500

linux-meta-ibm (5.15.0.1038.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 06 Sep 2023 11:28:01 -0500
