## linux-meta-ibm 5.15.0.1041.37

=== debian/changelog ===
linux-meta-ibm (5.15.0.1041.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 04 Oct 2023 16:48:22 -0500
