## linux-meta-ibm 5.15.0.1044.40

=== debian/changelog ===
linux-meta-ibm (5.15.0.1044.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Nov 2023 10:36:12 -0600

linux-meta-ibm (5.15.0.1043.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 02 Nov 2023 13:40:02 -0500

linux-meta-ibm (5.15.0.1042.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 10 Oct 2023 12:45:41 +0200
