## linux-meta-ibm 5.15.0.1046.42

=== debian/changelog ===
linux-meta-ibm (5.15.0.1046.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 10:48:51 -0600

linux-meta-ibm (5.15.0.1045.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 12 Jan 2024 15:57:21 -0600
